import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { EmendMessageModalPage } from './emend-message-modal.page';

describe('EmendMessageModalPage', () => {
  let component: EmendMessageModalPage;
  let fixture: ComponentFixture<EmendMessageModalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmendMessageModalPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(EmendMessageModalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
